#!/bin/sh

# This script takes a source directory and a target directory.
# It makes an AppDir wrapper for each file in the source directory
# and puts it in the target directory.

if [[ $# -ne 2 || ! -d "$1" || ! -d "$2" ]] ; then
	echo "usage: $0 sourcedir targetdir"
fi

for f in `ls "$1"` ; do
	mkappdir.sh "$2/$f" "rox $1/$f"
done
